Overzicht

Het programma ThinkPad EasyEject maakt het gemakkelijker om meerdere apparaten tegelijk uit de computer te verwijderen. Met dit programma is het mogelijk om meer dan één apparaat tegelijk te stoppen. Het is dan niet meer nodig om voor elk apparaat afzonderlijk een stop-opdracht te geven.

De meeste USB- en IEEE 1394-apparaten en vrijwel alle PC-kaarten kunnen direct of warm worden verwisseld (ze zijn "hot/warm swappable"). Dit betekent dat ze op de computer, het dockingstation, de Mini Dock of de UltraBase kunnen worden aangesloten of daarvan kunnen worden ontkoppeld zonder dat de computer uitgeschakeld hoeft te worden. Voordat u deze apparaten echter fysiek kunt verwijderen, moet u ze eerst stoppen, zodat het besturingssysteem niet meer probeert er toegang toe te krijgen. Stop u ze niet, dan kunnen er gegevens verloren gaan.

Met het programma EasyEject kunt u een lijst samenstellen van apparaten die met een enkele muisklik allemaal kunnen worden gestopt. U hebt op drie manieren gemakkelijk toegang tot EasyEject: met de toetsencombinatie Fn+F9, via het EasyEject-pictogram in de systeemwerkbalk (alleen Windows 2000/XP) en via het menu Start.

Opmerking: Op sommige modellen van de ThinkPad werkt de toetsencombinatie Fn+F9 niet.

EasyEject configureren

EasyEject gebruiken

Handelsmerken


EasyEject configureren

U kunt een lijst van apparaten opgeven die door EasyEject moeten worden gestopt, en instellen hoe u toegang wilt krijgen tot EasyEject.

U configureert EasyEject als volgt:

  1. Open het venster EasyEject-acties configureren van het programma EasyEject. Dit doet u door in de systeemwerkbalk op het EasyEject-pictogram te klikken (alleen Windows 2000/XP):

    Of druk op Fn+F9 en klik op EasyEject-acties configureren. U kunt het programma ook starten via het menu Start.

    Opmerking: Op sommige modellen van de ThinkPad werkt de toetsencombinatie Fn+F9 niet.

    In het venster EasyEject-acties configureren ziet u een lijst van ontkoppelbare apparaten in de computer, het dockingstation, de Mini Dock, de UltraBase en de Port Replicator. Elke keer dat er een nieuw apparaat wordt aangesloten, wordt deze lijst automatisch bijgewerkt.

  2. Geef voor elk apparaat de gewenste actie op in het menu EasyEject-actie. Voor elk apparaat kunt u kiezen uit drie opties:

    Optie | Wat er gebeurt als u op EasyEject-acties uitvoeren klikt | Voorbeelden
    Apparaat stoppen | EasyEject probeert het apparaat te stoppen | USB-apparaten, Netwerk PC-kaarten, Wireless PC-kaarten
    Apparaat niet stoppen | EasyEject zal niet proberen het apparaat te stoppen | Verwisselbare apparaten in het apparatuurcompartiment
    Vragen | EasyEject vraagt u of het apparaat gestopt moet worden of niet | Opslagapparaten van het type Microdrive en USB-geheugen

    Als u EasyEject-acties uitvoeren kiest, worden alle opgegeven acties uitgevoerd en verschijnt er een venster waarin u de status van elk apparaat ziet en waarin u kunt zien of de apparaten veilig uit het systeem kunnen worden verwijderd.

    Als u de naam van een apparaat wilt wijzigen zoals die in de lijst van EasyEject wordt afgebeeld, klik dan met de rechter muisknop op die naam en kies Naam wijzigen.

    Als u een bepaald apparaat niet meer gebruikt, kunt u het uit de lijst van EasyEject verwijderen. Dit doet u door met de rechter muisknop op de naam van het apparaat te klikken en vervolgens Uit lijst verwijderen te kiezen. Het apparaat wordt dan uit de lijst verwijderd en verschijnt pas weer als het de volgende keer wordt gebruikt.

  3. Geef op welke EasyEject-opties u wilt gebruiken:

    Geluidssignaal bij stoppen van elk apparaat

    Selecteer deze optie als u wilt dat er bij het stoppen van elk apparaat een geluidssignaal klinkt.

    Statusvenster van EasyEject automatisch sluiten

    Selecteer deze optie als u wilt dat het statusvenster van EasyEject automatisch wordt gesloten 5 seconden nadat alle apparaten zijn gestopt.

    EasyEject-pictogram afbeelden in systeemwerkbalk (alleen Windows 2000/XP)

    Selecteer deze optie als u wilt dat het EasyEject-pictogram rechts op de taakbalk wordt geplaatst.

    Windows-pictogram Hardware ontkoppelen afbeelden in systeemwerkbalk

    Selecteer deze optie als u wilt dat het pictogram Unplug / Eject Hardware van Windows 2000 rechts op de taakbalk wordt afgebeeld. De optie EasyEject-pictogram afbeelden in systeemwerkbalk moet dan eveneens geselecteerd zijn. U moet het systeem opnieuw opstarten om deze wijziging te activeren.

  4. Kies Instellingen Fn+F9... om op te geven wat er moet gebeuren als u de toetsencombinatie Fn+F9 gebruikt. U kunt opgeven dat er dan een menu wordt afgebeeld waarin u een keuze kunt maken, dat de EasyEject-acties die u hebt opgegeven meteen worden uitgevoerd of dat automatisch alle apparaten worden gestopt die gestopt moeten worden om de ThinkPad-computer veilig los te kunnen koppelen van een dockingstation, Mini Dock of UltraBase.

    Opmerking: Op sommige modellen van de ThinkPad werkt de toetsencombinatie Fn+F9 niet.


EasyEject gebruiken

EasyEject kan worden gebruikt voor het stoppen van een of meer apparaten en voor het loskoppelen van de ThinkPad-computer van een dockingstation, Mini Dock of UltraBase.

Als u met EasyEject een enkel apparaat wilt stoppen, klik dan met de linker muisknop op het EasyEject-pictogram in de systeemwerkbalk (alleen Windows 2000/XP) of druk op Fn+F9 en selecteer vervolgens het apparaat dat u wilt stoppen. Als u een enkel apparaat wilt stoppen vanuit het menu dat verschijnt als u op Fn+F9 drukt, klikt u op Instellingen voor Fn+F9... en schakelt u de optie Elk verwijderbaar apparaat afbeelden als afzonderlijke menuoptie in.

Wilt u met EasyEject meerdere apparaten tegelijk stoppen, kies dan EasyEject-acties uitvoeren. Dit kan in het venster EasyEject-acties configureren, in het menu dat wordt afgebeeld als u op Fn+F9 drukt, of in het menu dat verschijnt als u op het EasyEject-pictogram op de systeemwerkbalk klikt (alleen Windows 2000/XP). Zie EasyEject configureren voor informatie over het openen van het programma EasyEject en de manier waarop u kunt opgeven welke apparaten moeten worden gestopt als u op EasyEject-acties uitvoeren klikt.

Als u EasyEject wilt gebruiken voor het stoppen van alle apparaten die moeten worden gestopt om de ThinkPad-computer veilig te kunnen loskoppelen van het dockingstation, de Mini Dock, of de UltraBase, druk dan op Fn+F9 en kies de optie ThinkPad-computer loskoppelen. Om deze functie te kunnen gebruiken, moet u de toetsencombinatie Fn+F9 zodanig configureren dat het menu van EasyEject wordt afgebeeld of dat de actie ThinkPad-computer Loskoppelen rechtstreeks wordt uitgevoerd. Zie EasyEject configureren voor meer informatie over de instellingen van Fn+F9.

Nadat u EasyEject-acties uitvoeren of ThinkPad-computer loskoppelen hebt gekozen, verschijnt er een venster waarin u de status van elk apparaat ziet en waarin u kunt zien of de apparaten veilig uit het systeem kunnen worden verwijderd.

Opmerking: Op sommige modellen van de ThinkPad werkt de toetsencombinatie Fn+F9 niet.


Handelsmerken

De volgende benamingen zijn handelsmerken van Lenovo in de Verenigde Staten of andere landen:

  • ThinkPad

De volgende termen zijn handelsmerken van andere ondernemingen:

  • Microsoft : Microsoft Corporation

  • Windows : Microsoft Corporation

  • PCMCIA : Personal Computer Memory Card International Association